*{

  overflow-x: hidden;
  overflow-y: hidden;

}

body{


}

#black-cover{

  width: 110%;
  height: 110%;
  position: absolute;
  top: -10px;
  left: -10px;
  display: block;

  background-image: url("../assets/woman-meeting.jpg");
  background-size: cover;
  background-repeat: no-repeat;
  background-position: top center;

  -webkit-filter: blur(5px);
  -moz-filter: blur(5px);
  -o-filter: blur(5px);
  -ms-filter: blur(5px);
  filter: blur(5px);

}

#link-contacto{

  position: absolute;
  top: 5px;
  right: 25px;
  text-decoration: none;
  color: white;

}

#eslogan_01{

  color: white;
  position: absolute;
  top: 35%;
  left: 10%;
  max-width: 40%;
  text-shadow: 2px 2px rgba(0, 0, 0, 0.5);

}

#logo{

  z-index: 2;
  position: absolute;
  height:100px;
  width:300px;
  top: 5px;
  left: 5px;

}

#login-form{

  position: absolute;
  z-index: 2;
  top: 30%;
  right: 10%;
  background: white;

  box-shadow: 5px 5px 10px rgba(0, 0, 0, 0.5);

}

#login-form>div, label{

  background: white;

}
